/* --------------------------------------------------------------

   grid.css
   * Sets up an easy-to-use grid of 24 columns.

   By default, the grid is 950px wide, with 24 columns
   spanning 30px, and a 10px margin between columns.

   If you need fewer or more columns, namespaces or semantic
   element names, use the compressor script (lib/compress.rb)

-------------------------------------------------------------- */

/* A container should group all your columns. */
.container {
  width: 980px;
  margin: 0 auto;
}

/* Columns
-------------------------------------------------------------- */

/* Sets up basic grid floating and margin. */
.column, .span-1, .span-2, .span-3, .span-4, .span-5, .span-6, .span-7, .span-8, .span-9, .span-10, .span-11, .span-12, .span-13, .span-14, .span-15, .span-16, .text-1, .text-2 {
  float: left;
  margin-right: 20px;
  padding: 0;
}

/* The last column in a row needs this class. */
.last { margin-right: 0; }

/* Use these classes to set the width of a column. */
.span-1 {width: 40px;}
.span-2 {width: 100px;}
.span-3 {width: 160px;}
.span-4 {width: 220px;}
.span-5 {width: 280px;}
.span-6 {width: 340px;}
.span-7 {width: 400px;}
.span-8 {width: 460px;}
.span-9 {width: 520px;}
.span-10 {width: 580px;}
.span-11 {width: 640px;}
.span-12 {width: 700px;}
.span-13 {width: 760px;}
.span-14 {width: 820px;}
.span-15 {width: 880px;}
.span-16 {width: 940px; margin-right:0;}

.text-1 { width: 420px; overflow:hidden; }
.text-2 { width: 300px; overflow:hidden; }


/* Use these classes to set the width of an input. */
input.span-1, textarea.span-1, input.span-2, textarea.span-2, input.span-3, textarea.span-3, input.span-4, textarea.span-4, input.span-5, textarea.span-5, 
input.span-6, textarea.span-6, input.span-7, textarea.span-7, input.span-8, textarea.span-8 input.span-9, textarea.span-9, input.span-10, textarea.span-10, 
input.span-11, textarea.span-11, input.span-12, textarea.span-12, input.span-13, textarea.span-13, input.span-14, textarea.span-14, input.span-15, textarea.span-15, input.span-16, textarea.span-16 {
  border-left-width: 1px;
  border-right-width: 1px;
  padding-left: 5px;
  padding-right: 5px;
}


input.span-1, textarea.span-1 { width: 38px; }
input.span-2, textarea.span-2 { width: 98px; }
input.span-3, textarea.span-3 { width: 158px; }
input.span-4, textarea.span-4 { width: 218px; }
input.span-5, textarea.span-5 { width: 278px; }
input.span-6, textarea.span-6 { width: 338px; }
input.span-7, textarea.span-7 { width: 398px; }
input.span-8, textarea.span-8 { width: 458px; }
input.span-9, textarea.span-9 { width: 518px; }
input.span-10, textarea.span-10 { width: 578px; }
input.span-11, textarea.span-11 { width: 638px; }
input.span-12, textarea.span-12 { width: 698px; }
input.span-13, textarea.span-13 { width: 758px; }
input.span-14, textarea.span-14 { width: 818px; }
input.span-15, textarea.span-15 { width: 878px; }
input.span-16, textarea.span-16 { width: 938px; }

/* Add these to a column to append empty cols. */

.append-1 { padding-right: 60px;}
.append-2 { padding-right: 120px;}
.append-3 { padding-right: 180px;}
.append-4 { padding-right: 240px;}
.append-5 { padding-right: 300px;}
.append-6 { padding-right: 360px;}
.append-7 { padding-right: 420px;}
.append-8 { padding-right: 480px;}
.append-9 { padding-right: 540px;}
.append-10 { padding-right: 600px;}
.append-11 { padding-right: 660px;}
.append-12 { padding-right: 720px;}
.append-13 { padding-right: 780px;}
.append-14 { padding-right: 840px;}
.append-15 { padding-right: 900px;}


/* Add these to a column to prepend empty cols. */
.prepend-1 { padding-left: 60px;}
.prepend-2 { padding-left: 120px;}
.prepend-3 { padding-left: 180px;}
.prepend-4 { padding-left: 240px;}
.prepend-5 { padding-left: 300px;}
.prepend-6 { padding-left: 360px;}
.prepend-7 { padding-left: 420px;}
.prepend-8 { padding-left: 480px;}
.prepend-9 { padding-left: 540px;}
.prepend-10 { padding-left: 600px;}
.prepend-11 { padding-left: 660px;}
.prepend-12 { padding-left: 720px;}
.prepend-13 { padding-left: 780px;}
.prepend-14 { padding-left: 840px;}
.prepend-15 { padding-left: 900px;}


/* Border on right hand side of a column. */
.border {
  padding-right: 4px;
  margin-right: 5px;
  border-right: 1px solid #ddd;
}

/* Border with more whitespace, spans one column. */
.colborder {
  padding-right: 24px;
  margin-right: 25px;
  border-right: 1px solid #ddd;
}


/* Use these classes on an element to push it into the
next column, or to pull it into the previous column.  */

.pull-1 { margin-left: -40px; }
.pull-2 { margin-left: -100px; }
.pull-3 { margin-left: -160px; }
.pull-4 { margin-left: -220px; }
.pull-5 { margin-left: -280px; }
.pull-6 { margin-left: -340px; }
.pull-7 { margin-left: -400px; }
.pull-8 { margin-left: -460px; }
.pull-9 { margin-left: -520px; }
.pull-10 { margin-left: -580px; }
.pull-11 { margin-left: -640px; }
.pull-12 { margin-left: -700px; }
.pull-13 { margin-left: -760px; }
.pull-14 { margin-left: -820px; }
.pull-15 { margin-left: -880px; }
.pull-16 { margin-left: -940px; }

.pull-1, .pull-2, .pull-3, .pull-4, .pull-5, .pull-6, .pull-7, .pull-8, .pull-9, .pull-10, .pull-11, .pull-12, .pull-13, .pull-14, .pull-15, .pull-16 {float: left; position:relative;}

.push-1 { margin: 0 -40px 1.5em 40px; }
.push-2 { margin: 0 -100px 1.5em 100px; }
.push-3 { margin: 0 -160px 1.5em 160px; }
.push-4 { margin: 0 -220px 1.5em 220px; }
.push-5 { margin: 0 -280px 1.5em 280px; }
.push-6 { margin: 0 -340px 1.5em 340px; }
.push-7 { margin: 0 -400px 1.5em 400px; }
.push-8 { margin: 0 -460px 1.5em 460px; }
.push-9 { margin: 0 -520px 1.5em 520px; }
.push-10 { margin: 0 -580px 1.5em 580px; }
.push-11 { margin: 0 -640px 1.5em 640px; }
.push-12 { margin: 0 -700px 1.5em 700px; }
.push-13 { margin: 0 -760px 1.5em 760px; }
.push-14 { margin: 0 -820px 1.5em 820px; }
.push-15 { margin: 0 -880px 1.5em 880px; }
.push-16 { margin: 0 -940px 1.5em 940px; }


.push-1, .push-2, .push-3, .push-4, .push-5, .push-6, .push-7, .push-8, .push-9, .push-10, .push-11, .push-12, .push-13, .push-14, .push-15, .push-16{float: left; position:relative;}


/* Misc classes and elements
-------------------------------------------------------------- */

/* In case you need to add a gutter above/below an element */
div.prepend-top, .prepend-top {
  margin-top:1.5em;
}
div.append-bottom, .append-bottom {
  margin-bottom:1.5em;
}

/* Use a .box to create a padded box inside a column.  */
.box {
  padding: 0.71em;
}

/* Use this to create a horizontal ruler across a column. */
hr {
  background: #fbfbfb;
  color: #fbfbfb;
  clear: both;
  float: none;
  width: 100%;
  height: 1px;
  margin: 0 0 1.45em;
  border: none;
}

hr.space,hr.spacelight {
  background: #fff;
  color: #fff;
  visibility: hidden;
}
hr.clear {
  background: #fff;
  color: #fff;
  visibility: hidden;
  margin: 0;
}
hr.spaceteaser {
  background: #0e0e0e;
  color: #0e0e0e;
  margin: 0 0 0.75em;
  visibility: hidden;
}

/* Clearing floats without extra markup
   Based on How To Clear Floats Without Structural Markup by PiE
   [http://www.positioniseverything.net/easyclearing.html] */

.clearfix:after, .container:after, ul.complements li:after{
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  overflow:hidden;
}
.clearfix, .container {display: block;}

/* Regular clearing
   apply to column that should drop below previous ones. */

.clear { clear:both; }
.spacelight { clear:both; width:100%; height:10px; overflow:hidden; }